Subject: Re: Scanner für Linux beschaffen
From: "Christian.Weddeling" <[email-masked]>
To: Jan-Benedict Glaw <[email-masked]>
Date: Wed, 25 Apr 2007 10:19:03 +0200

Jan-Benedict Glaw schrieb:
> On Mon, 2007-04-23 09:08:59 +0200, Christian.Weddeling <[email-masked]> wrote:
>> ich wollte mir einen Flachbettscanner zulegen. Habe keine besondere 
>> Anforderungen, sollte USB 2 können und unter Linux laufen. Ich habe beim 
>> Sane-Projekt nachgeschaut, jedoch scheinen die üblichen USB-2-Scanner 
>> nicht unterstützt zu werden. Gibt es noch ein anderes Projekt, was 
>> aktueller ist oder hat vielleicht jemand eine konkrete Empfehlung?
> 
> Sane is the way to go.  Was sind "übliche USB-2-Scanner"? 

Die, die bei den örtlichen Händlern so rumstehen, ich werde sie nicht 
aller aufzählen. Ich habe mich für einen Epson V10 entschieden und gekauft.

> Welche Sane-Version hast Du Dir angeguckt?

Im Internet die letzte Release und den Stand im CVS.
-- 
Mit freundlichen Grüßen
Christian Weddeling